/*Helpers*/
* {
	margin:0;
	padding:0;
	border:0;
	outline:none;
}
img {
	max-width:100%;
	border:0 none;
}
ul, li {
	list-style:none;
}
header {
	display:block;
}
footer {
	display:block;
}
section {
	display:block;
}
article {
	display:block;
}
aside {
	display:block;
}
.disblock {
	display:block !important;
}
.disinblock {
	display:inline-block !important;
}
.alignright {
	text-align:right !important;
}
.alignleft {
	text-align:left !important;
}
.aligncenter {
	text-align:center !important;
}
/*Helpers*/

/*Float Styles*/
.fleft {
	float:left !important;
}
.fright {
	float:right !important;
}
/*Float Styles*/

/*Margin Styles*/
.M0 {
	margin:0 !important;
}
.M1P {
	margin:1% !important;
}
.Mauto {
	margin:0 auto !important;
}

.MT5 {
	margin-top:5px !important;
}
.MT6 {
	margin-top:6px !important;
}
.MT8 {
	margin-top:8px !important;
}
.MT10 {
	margin-top:10px !important;
}
.MT12 {
	margin-top:12px !important;
}
.MT15 {
	margin-top:15px !important;
}
.MT20 {
	margin-top:20px !important;
}
.MT25 {
	margin-top:25px !important;
}
.MT1p {
	margin-top:1% !important;
}
.MT2p {
	margin-top:2% !important;
}
.MT3p {
	margin-top:3% !important;
}

.MR5 {
	margin-right:5px !important;
}
.MR6 {
	margin-right:6px !important;
}
.MR8 {
	margin-right:8px !important;
}
.MR10 {
	margin-right:10px !important;
}
.MR12 {
	margin-right:12px !important;
}
.MR15 {
	margin-right:15px !important;
}
.MR20 {
	margin-right:20px !important;
}
.MR25 {
	margin-right:25px !important;
}
.MR1p {
	margin-right:1% !important;
}
.MR2p {
	margin-right:2% !important;
}
.MR3p {
	margin-right:3% !important;
}

.MB5 {
	margin-bottom:5px !important;
}
.MB6 {
	margin-bottom:6px !important;
}
.MB8 {
	margin-bottom:8px !important;
}
.MB10 {
	margin-bottom:10px !important;
}
.MB12 {
	margin-bottom:12px !important;
}
.MB15 {
	margin-bottom:15px !important;
}
.MB20 {
	margin-bottom:20px !important;
}
.MB25 {
	margin-bottom:25px !important;
}
.MB1p {
	margin-bottom:1% !important;
}
.MB2p {
	margin-bottom:2% !important;
}
.MB3p {
	margin-bottom:3% !important;
}

.ML5 {
	margin-left:5px !important;
}
.ML6 {
	margin-left:6px !important;
}
.ML8 {
	margin-left:8px !important;
}
.ML10 {
	margin-left:10px !important;
}
.ML12 {
	margin-left:12px !important;
}
.ML15 {
	margin-left:15px !important;
}
.ML20 {
	margin-left:20px !important;
}
.ML25 {
	margin-left:25px !important;
}
.ML1p {
	margin-left:1% !important;
}
.ML2p {
	margin-left:2% !important;
}
.ML3p {
	margin-left:3% !important;
}
/*Margin Styles*/

/*Padding Styles*/
.P0 {
	padding:0px !important;
}
.P10 {
	padding:10px !important;
}
.P1p {
	padding:1% !important;
}

.PT5 {
	padding-top:5px !important;
}
.PT6 {
	padding-top:6px !important;
}
.PT8 {
	padding-top:8px !important;
}
.PT10 {
	padding-top:10px !important;
}
.PT12 {
	padding-top:12px !important;
}
.PT15 {
	padding-top:15px !important;
}
.PT20 {
	padding-top:20px !important;
}
.PT25 {
	padding-top:25px !important;
}
.PT1p {
	padding-top:1% !important;
}
.PT2p {
	padding-top:2% !important;
}
.PT3p {
	padding-top:3% !important;
}

.PR5 {
	padding-right:5px !important;
}
.PR6 {
	padding-right:6px !important;
}
.PR8 {
	padding-right:8px !important;
}
.PR10 {
	padding-right:10px !important;
}
.PR12 {
	padding-right:12px !important;
}
.PR15 {
	padding-right:15px !important;
}
.PR20 {
	padding-right:20px !important;
}
.PR25 {
	padding-right:25px !important;
}
.PR1p {
	padding-right:1% !important;
}
.PR2p {
	padding-right:2% !important;
}
.PR3p {
	padding-right:3% !important;
}

.PB5 {
	padding-bottom:5px !important;
}
.PB6 {
	padding-bottom:6px !important;
}
.PB8 {
	padding-bottom:8px !important;
}
.PB10 {
	padding-bottom:10px !important;
}
.PB12 {
	padding-bottom:12px !important;
}
.PB15 {
	padding-bottom:15px !important;
}
.PB20 {
	padding-bottom:20px !important;
}
.PB25 {
	padding-bottom:25px !important;
}
.PB1p {
	padding-bottom:1% !important;
}
.PB2p {
	padding-bottom:2% !important;
}
.PB3p {
	padding-bottom:3% !important;
}

.PL5 {
	padding-left:5px !important;
}
.PL6 {
	padding-left:6px !important;
}
.PL8 {
	padding-left:8px !important;
}
.PL10 {
	padding-left:10px !important;
}
.PL12 {
	padding-left:12px !important;
}
.PL15 {
	padding-left:15px !important;
}
.PL20 {
	padding-left:20px !important;
}
.PL25 {
	padding-left:25px !important;
}
.PL1p {
	padding-left:1% !important;
}
.PL2p {
	padding-left:2% !important;
}
.PL3p {
	padding-left:3% !important;
}
/*Padding Styles*/

/*Text Field Styles*/
textarea {
	min-height:50px;
	overflow:auto;
	resize:none;
}
/*Text Field Styles*/

/*Position Styles*/
.position_a {
	position:absolute !important;
}
.position_r {
	position:relative !important;
}
.position_f {
	position:fixed !important;
}
/*Position Styles*/